﻿.latestupdates                      {display:block; padding-top:78px; padding-bottom:80px;}
.latestupdates h2                   {font-weight:100; font-size:22px; color:#71797f; line-height:32px; display:block; text-align:center; 
                                     text-transform:uppercase; background:url(../images/update-bg.png) no-repeat center bottom; 
                                     padding: 0 0 24px 0; margin: 0 0 59px 0; letter-spacing: 1px;}
.latestupdates h3                   {display:block; font-weight:400;font-size:14px; color:#a0a6aa;line-height:14px; margin:0 0 12px 0; padding:0;}
.latestupdates  a                   {display:block; font-weight:500; font-size:16px; color:#083d7e; line-height:21px; min-height: 42px;}
.latestupdates .latestupdates_item  {margin-bottom:30px}

.latestupdates .bluebar             {background:url('../images/bluebar.png') repeat-y left;}
.latestupdates .bluebar h3          {margin-left: 26px;}
.latestupdates .bluebar a           {margin-left: 26px;}

.latestupdates .traicon             {background:url('../images/tra-icon.png') no-repeat top left;}
.latestupdates .traicon h3          {margin-left: 75px;}
.latestupdates .traicon a           {margin-left: 75px;}

.latestupdates .imagethumb div      {display:block; background-repeat: no-repeat; background-size: cover; float: left; 
                                     border:solid 1px #FFF; border-top-left-radius: 14px; border-bottom-right-radius: 14px; 
                                     background-color:black;padding:0;}
.latestupdates .imagethumb h3       {margin-left: 155px;   padding-top: 12px;}
.latestupdates .imagethumb div a        {padding:0;}
.latestupdates .imagethumb div a:hover  {opacity: .7; padding: 0; -moz-transition: all .3s linear; -o-transition: all .3s linear; -webkit-transition: all .3s linear; transition: all .3s linear;}


.latestupdates .imagethumb               {border-left:none;}
.latestupdates .imagethumb img           {height:auto; width:100%;  display:block}
.latestupdates .imagethumb > a           {margin-left: 155px;}


@media only screen and (max-width:1023px) {
    .latestupdates                          {display:block; padding-top:40px; padding-bottom:30px;}
    .latestupdates h3                       {margin-bottom:5px;}
    .latestupdates .imagethumb img          {width: 80px;}
    .latestupdates .imagethumb h3           {margin-left: 95px; padding-top:0}
    .latestupdates .imagethumb > a          {margin-left: 95px;}
    .latestupdates .bluebar h3              { margin-left: 20px;}
    .latestupdates .bluebar a               { margin-left: 20px;}
}

@media only screen and (max-width:599px){
    .latestupdates .imagethumb img {width: 60px;}
    .latestupdates .imagethumb h3         {margin-left: 75px;}
    .latestupdates .imagethumb > a        {margin-left: 75px;}
    .latestupdates .latestupdates_item      {margin-bottom:50px}
}
